
Image Component Library - Feature #66

Prepare Jenkins jobs

2012-08-16 11:35 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: Normal Due date:  

Assignee: Michael Götting % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

ICL-trunk

ICL-package

ICL-manual

Build for oneiric 32-bit/ 64-bit

History

#1 - 2012-08-16 13:16 - Michael Götting

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 2012-08-16 14:26 - Michael Götting

- % Done changed from 10 to 20

Jobs for icl-[trunk,packages,manual] created, but currently disabled

#3 - 2013-02-14 11:18 - Christof Elbrechter

- % Done changed from 20 to 50

#4 - 2013-03-15 10:45 - Christof Elbrechter

Create extra jobs  for different build configurations

no dependencies

all deps (no openmp, no simd, no opencl)

all deps (with all optimizations (above))

only system (only debian package based dependencies, what about PCL?)

common

all system

IPP

MKL

minimal

qt

opencv

imagemagick

libdc
#5 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from In Progress to Closed
